en:
  language:
    "yes": 'Yes'
    "proc_terminated_by_event_security": "Process has been terminated by EventTracker"
    "critical_breach_ip_security": "Critical potential breach from an unsafe IP"
    "process_conn_unsafe_ip_security": "Process connected to an unsafe IP"
    "tcp_entry_opened_security": "New TCP entry point opened"
    "ana_login_critical_threshold_security": "Anomalous login detected, critical threshold exceeded"
    "stop_ana_login_activities": "Stopping anomalous login activity by adding to block list"
    "login_after_failure_attempt_security": "Successful login after anomalous login failure attempts"
    "usb_activity_security": "USB activities"
    "ana_activity_ip_address_security": "Anomalous activities from an IP address"
    "service_started_security": "New service started"
    "soft_installed_in_network_security": "New software has been installed on your network"
    "win_network_process_activity_security": "New windows network process activity"
    "unsafe_process_security": "Unsafe process found"
    "unsafe_dormant_process_security": "Unsafe dormant process detected"
    "ana_activiy_from_user_security": "Anomalous activities from a user or multiple user(s)"
    "user_created_security": "User created"
    "user_added_admin_group_security": "User(s) added to admin group"
    "user_affinity_security": "User affinity"
